<?
require'../config.php';
$align='left';
$title='Жалобы на спам!';
head();
levels(5);
who_add(0,'enter'); // Занисываем Кто онлайн...
aut();
mysql_query("UPDATE `spamus` SET `read` = '1' WHERE `id_kont` = '$user[id]' AND `read` = '0'");


if (empty($user['max'])) $user['max']=10;
$max = $user['max'];
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `spamus` WHERE `id_user` = '0' AND `id_kont` = '$user[id]'"),0);
$k_page=k_page($k_post,$max);
$page=page($k_page);
$start=$max*$page-$max;
if ($k_post==0)
{
echo "Нет новых событий!<br/>\n";
}

$q=mysql_query("SELECT * FROM `spamus` WHERE `id_user` = '0' AND `id_kont` = '$user[id]' ORDER BY id DESC LIMIT $start, $max");
while ($post = mysql_fetch_array($q))
{
if($num==1){ 
echo "<div class='post'>"; 
$num=0;
}else{ 
echo "<div class='post'>"; 
$num=1;}

echo "[".times($post['time'])."] \n";
echo trim(br(bbcode(smiles(links(stripcslashes(htmlspecialchars($post['msg'])))))))."\n";

echo "</div>"; 

}

if ($k_page>1){
echo '<dl><dt></dt></dl>';
str('?',$k_page,$page);
echo '<br /><dl><dt></dt></dl><br />';
}
foot();
?>